[id^='renta4-container-'] {
    border: 1px solid #999 !important;
    border-radius: 0;
    clear: both;
}

#r4w-logotipo-enlace {
    text-align: center !important;
}
#r4w-logotipo {
    width:  100%;
    max-width: 140px !important;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    border: none !important;
}

#r4w-ibex35 {
    margin: 0;
}

#r4w-ibex35 h5 {
    margin: 0;
    float: left;
    width: auto;
}

.r4w-ibex35-item {
    width: 100%;
    display: block;
    text-align: left;
    margin-right: -4px;
}

#r4w-oficina, #r4w-maxmin, #r4w-ibex35 {
    padding: 0 5px;
}

#r4w-oficina, #r4w-maxmin, #r4w-ibex35 {
    width: 100%;
}

#r4w-maxmin {
    margin: 0 !important;
}

#r4w-oficina{
    padding: 10px 0 0 0;
    background: #FFF;
    border-bottom: 5px solid #900e27;
    border-top: 1px solid #ccc;
}

#r4w-oficina * {
    color: #f1f1f1 !important;
}

#r4w-oficina-promo {
    text-align: center !important;
    border-bottom: 1px dotted #999;
    padding-bottom: 5px;
    margin-bottom: 10px
}

#r4w-oficina-direccion  {
    margin: 0 !important;
}

.r4w-oficina-direction-black {
    background: #222;
    padding: 5px 0;
}

#r4w-oficina-direccion p {
    text-align: center !important;
}

#r4w-oficina-direccion a {
    text-decoration: none;
    color: #fff !important;
}

#r4w-oficina-direccion a:hover {
    text-decoration: underline;
    color: #fff !important;
}

#r4w-oficina-direccion {
    text-align: center !important;
}

.r4w-maximos,
.r4w-minimos {
    width: 25% !important;
}

[id^='renta4-container-'] svg.r4market {
    fill: #fff;
    width: 13px;
    vertical-align: -7px;
}

#r4w-maxmin p {
    font-size: 80%;
    font-weight: bold;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #666;
    border-bottom: 2px dotted #dbdbdb;
}
p#r4w-updated {
    font-size: 75%;
    font-weight: normal;
    margin: 10px 0;
    text-align: center;
    color: #666;
    border-bottom: none;
}

[id^='renta4-container-'] #r4w-logotipo {
    padding: 8px 0;
}